<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXComboBox?>
<?import com.jfoenix.controls.JFXTextArea?>
<?import com.jfoenix.controls.JFXTextField?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="633.0" prefWidth="1101.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="views.admin.gestiondesespaces.modifier.InterfacemodifierEspaceController">
   <children>
      <ImageView fitHeight="632.0" fitWidth="184.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@espace.jpg" />
         </image>
      </ImageView>
      <ImageView fitHeight="632.0" fitWidth="134.0" layoutX="967.0" layoutY="1.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@espace.jpg" />
         </image>
      </ImageView>
      <JFXTextField fx:id="tfidEspace" layoutX="203.0" layoutY="195.0" prefHeight="26.0" prefWidth="206.0" promptText="idEspace" />
      <JFXTextField fx:id="tdCapacité" layoutX="203.0" layoutY="256.0" prefHeight="26.0" prefWidth="206.0" promptText="Capacité" />
      <JFXTextField fx:id="tfPrixdeLocation" layoutX="203.0" layoutY="346.0" prefHeight="26.0" prefWidth="206.0" promptText="Prix de Location" />
      <JFXComboBox fx:id="comboTypeEspace" layoutX="203.0" layoutY="421.0" prefHeight="26.0" prefWidth="206.0" promptText="Type" />
      <JFXTextArea fx:id="taDescription" layoutX="596.0" layoutY="172.0" prefHeight="36.0" prefWidth="270.0" promptText="Description :" />
      <JFXButton fx:id="btModifier" layoutX="747.0" layoutY="545.0" onAction="#onActionModifier" prefHeight="36.0" prefWidth="105.0" style="-fx-background-color: lightgrey;" text="Modifier" textFill="#c2085b">
         <font>
            <Font name="System Bold" size="12.0" />
         </font>
      </JFXButton>
      <JFXButton fx:id="btRetour" layoutX="181.0" layoutY="545.0" onAction="#onRetourAction" prefHeight="36.0" prefWidth="105.0" style="-fx-background-color: lightgrey;" text="Retour" textFill="#c2085b">
         <font>
            <Font name="Arial Bold" size="12.0" />
         </font>
      </JFXButton>
      <Separator layoutX="181.0" layoutY="146.0" prefHeight="15.0" prefWidth="760.0" />
      <Separator layoutX="181.0" layoutY="506.0" prefHeight="15.0" prefWidth="772.0" />
      <Separator layoutX="504.0" layoutY="186.0" orientation="VERTICAL" prefHeight="273.0" prefWidth="6.0" />
      <Label layoutX="181.0" layoutY="80.0" prefHeight="53.0" prefWidth="206.0" text="Ajouter Espace " textFill="#c2085b">
         <font>
            <Font name="System Bold" size="20.0" />
         </font>
      </Label>
      <JFXButton fx:id="btselectionnerespace" layoutX="612.0" layoutY="257.0" onAction="#onSelectioneEspaceAction" prefHeight="15.0" prefWidth="270.0" style="-fx-background-color: lightgrey;" text="Selectionner les images de l'Espace" textFill="#c2085b">
         <font>
            <Font name="System Bold Italic" size="12.0" />
         </font>
      </JFXButton>
      <AnchorPane fx:id="anchoraffiches" layoutX="608.0" layoutY="305.0" maxHeight="190.0" maxWidth="470.0" prefHeight="150.0" prefWidth="278.0" style="-fx-background-color: lightgrey;" />
   </children>
</AnchorPane>
